» Ubuntu » Paquets

Error

two or more packages specified (python-sqlalchemy-doc hardy)